<html>
    <head>
        <title>Activity: CSS Introduction</title>
          <link rel="stylesheet" type="text/css" href="index.css">
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>

        <style>
            #p2 {color: orange;}
        </style>

        <p id="p2">Apply  internal styling here.</p>

        <p id="p3">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1 id="Intro">CSS Introduction Activity</h1>
 
        <h2 id="h2">The following are things you will learn in this bootcamp:</h2>

        <h3> Languages to be Learned</h3>
        <ol id="list">
            <li>Hypertext Markup Language</li>
            <li>Cascading Style Sheet</li>
            <li>JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li class="a">Sublime Text</li>
            <li class="a">>Postman</li>
            <li class="a">>Heroku</li>
            <li class="a">>GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png" id="image">
            <ul>
                <li class="b">Node.js</li>
                 <li class="b">Express.js</li>
                <li class="b">React.js</li>
                <li class="b">MongoDB</li>
            </ul>
            <p id="last">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
